@charset "utf-8";
#page {
	background-color: #FFFFFF;
	padding: 0px;
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat;
}
#bando {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 955px;
	background-image: url(../../visite%20virtuelle/objet/image%20labobine/fondpage.png);
	background-repeat: repeat;
}
#bando img {
	background-color: #CCCCCC;
}

#menu {
	background-color: #FFFFFF;
	padding: 0px;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 5%;
	background-image: url(../../visite%20virtuelle/objet/image%20labobine/fondpage.png);
	background-repeat: repeat;
	float: none;
}
#gauche {
	background-color: #FFFFFF;
	margin: 0px;
	width: 200px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	float: left;
}
#droite {
	background-color: #FFFFFF;
	width: 180px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: right;
}
#pied {
	margin: 0px;
	clear: both;
	width: 955px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#centre {
	background-color: #FFFFFF;
	padding: 0px;
	width: auto;
	float: left;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#centre img {
	border-top-style: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}
